
.regARC_btn {
    margin-top: 20px;
}
 .box_bg_region .category-grid-view.article-list {
    background: #56cbbb;
}
    .category-grid-view .col {
    margin-bottom: 0px !important;
}
     .boxtitle
    {
        background: #4fbcb5;
        margin: 6px 0px;
        padding: 10px 12px;
        color: #fff;
        font-size: 20px;
        font-weight: 700;
        border-radius: 15px 15px 0px 0px;
line-height: 25px;
text-transform: uppercase;
font-family: 'Open Sans';
    }
    li.list-inline-item.tag-12.tag-list0
    {
    width: 100%;
    margin-top: -22px !important;
        margin-left: -28px;
    }
    
    li.list-inline-item.tag-13.tag-list0
    
    {
    width: 100%;
    margin-top: 0px !important;
        margin-left: -28px;
    }
    
    
    
    li.list-inline-item.tag-14.tag-list0
    {
    width: 100%;
    margin-top: -46px !important;
        margin-left: -28px; 
    }
    .box_bg_region1 img {
        border-radius: 10px;
    }
    li.list-inline-item.tag-11.tag-list0 {
    width: 100%;
    margin-top: -22px !important;
        margin-left: -28px;
    }
    li.listregion:hover {
        background: #4fbcb5 !important;
        border: 1px solid #fff;
        color: #fff;
    }
    .box_bg_region {
        background: #ffffff;
        border-radius: 10px 10px 10px 10px;
        padding: 2px 0px;
       height: 610px; 
    width: 278px !important;
    box-shadow: 0px 2px 10px 0px #bebebe;
    }
    .cattitle2 {
    font-size: 13px;
    color: #4fbcb5;
    padding: 3px 0;
    border-radius: 10px;
    width: 55%;
    display: block;
    border: 1px solid #4fbcb5;
    text-align: center;
    float: left;
    clear: both;
    margin: 10px 0;
}
    .category-grid-view .article-content h4 a {
        color: #000000;
    font-weight: bolder;
    font-size:17px;
font-family: Open Sans,Montserrat,sans-serif;
    }
    .category-grid-view .article-content .articles-introtext {
       margin-bottom: 0px !important;
    text-align: left !important;
    margin-left: 0px;
        color: #fff !important;
    line-height: 21px;
    }
    .articles-introtext strong {
        color: #000000;
    font-weight: 500;
    }
    .category-grid-view .item-inner {
        border: 0px !important;
    }
    .category-grid-view .article-content h4 {
        margin-top: 20px !important;
    margin-bottom: 1rem;
    margin-left: 0px;
    text-align: left;
    line-height: 24px;
    display: block;
    width: 100%;
    clear: both;
    }
    .intro-image img {
       margin-top: -10px;
     height: 160px; 
	 
    }

    .tags>li>a {
        background: rgb(0 0 0 / 77%);
        border-radius: 0;
        color: #ffffff;
        padding: 5px 10px;
        font-size: 13px;
        font-weight: 700 !important;
        text-align: center !important;
        margin-top: -325px !important;
        position: relative;
        margin-left: -6px;
        margin-right: -5px;
    width: 279px;
    display: none !important;
    }
    .tags>li>a:before {
        display: none !important;
    }
    span.category.cattitle2 a {
        font-weight: 800;
    }
    .listregion
    {
    
    background-color: #ddf4f0;
        margin-left: 4px;
        border-radius: 7px;
        padding: 6px 9px;
        font-size: 12px;
        color: #110f10;
        font-weight: 700;
        width: 45%;
        border: 1px solid #ddf4f0;
    }
    li.list-inline-item.tag-12.tag-list0 {
        margin-top: -20px;
    }
    .intro-image {
        width: 278px;
        margin-left: 0; 
    }
    
    .newregion
    {
    text-transform: uppercase;
    z-index:999;
    position: relative;
           margin-top: -10px;
        padding: 3px 15px;
        color: #ffffff;
        font-size: 15px;
        font-weight: bolder;
        background: #4fbcb5;
font-family: 'Open Sans';
    }
    li.listregion:last-child {
    text-align: center;
        padding: 6px 9px;
        width: 94% !important;
    }
    .category-grid-view .article-content h4 a:hover,
    .articles-introtext strong:hover {
        color: #000000 !important;
    }
    .latest_articleBox {
        border-radius: 10px 10px 10px 10px;
        padding: 2px 0px;
     height: 787px;
 width: 278px !important; 

        box-shadow: 0px 2px 10px 0px #bebebe;
        background: #ffffff !important;
    }
  .latest_articleBox .category-grid-view.article-list {
    background: #e5f4f4;
}
    .LA_region_list {
       list-style-type: none;
    background: url('/banners/_images/2025_homePage/Map.webp') no-repeat;
    background-size: 100%;
    background-color: #ffffffdb;
    background-position: 0px 60px;
    background-blend-mode: overlay;
    margin-left: 8px;
    padding-left: 0;
    }
    .list_LA_btn {
        display: flex !important;
        align-items: flex-start;
        justify-content: space-between;
        padding: 5px 0;
 width: 95%;
    border-bottom: 1px dotted #000000;
    }
    .list_LA_btn:nth-child(7) {
        border-bottom: unset;
    }
    .list_LA_btn a {
        color: #4fbcb5;
        text-decoration: none;
        font-weight: bold;
        font-size: 14px;
        flex: 1.7;
        line-height: 32px;
text-align: left;
    }
    .list_LA_btn img {
        width: 17%;
        float: right;
        margin-right: 82px;
        margin-top: 2px;
    }
    .loadmodule {
        flex: 2.2; /* Adjust the size of the module content relative to the link */
        margin-left: 10px; /* Space between the link and module */
    }
    p.sidetitle2 {
        margin-bottom: 0;
    }
    .sidetitle2 a {
        text-decoration: none;
        background: url('/banners/_images/2025_homePage/arrow.svg') no-repeat;
        background-position: right 18px;
        background-size: 25%;
    }


div#t4-section-20 {
    background: #e7e7e78f;
}
button.jlmf-link
{
padding: 5px 18px;
    margin-left: 20px;
 border-color: #4fbcb5;
    display: inline-block;
    font-size: 14px;
    border: 2px solid #4fbcb5;
    border-radius: 6px;
    text-transform: uppercase;
    text-decoration: none !important;
    font-weight: bold;
}

.regiontx .row {
    display: flex;
    justify-content: space-around; /* Equal spacing around the columns */
    align-items: center; /* Center align items vertically */
    gap: 7px; /* Add consistent spacing between columns */
}

.regiontx .col {
    flex: 1; /* Make all columns take equal space */
    max-width: 100%; /* Ensure columns don't exceed a reasonable width */
    text-align: center;
}

.regionbutton {
    color: #4fbcb5;
    background: none;
    border-color: #4fbcb5;
    display: inline-block;
    font-size: 14px;
    border: 2px solid #4fbcb5;
    border-radius: 6px;
    text-transform: uppercase;
    text-decoration: none !important;
    font-weight: bold;
    margin: auto;
    padding: 10px 6px 10px 6px;
    width: 100%; /* Consistent width for all buttons */
    transition: background 0.3s, color 0.3s;
font-family: 'Open Sans';
}

.regionbutton:hover {
    background: #4fbcb5;
    color: #fff;
}
.newsletter-banner {
 
  height: 864px;
  display: block;
  margin-top: 6px;
}


@media (max-width: 768px) {
  .newsletter-banner {
 width:277px;
height:400px;
   
  }
}
/* CLS Fix  */

 
.camera_wrap {
	display: block !important;
	aspect-ratio : 2114/782;
    min-height: 510px;
	
}

@media (max-width: 767px) {
    .camera_wrap {
       aspect-ratio: 2114 / 782;
        min-height: 430px !important;
    }
}